Depending upon whether you are contributing into Marketing, Engineering, Sales, Product Design, HR you might be using some tool (often refered as Task Tracker, or Issue Tracker) where you write down what tasks you and your team would do. Depending upon your depemartent click a link below. If your department does not exists below already please draw inspiration from the links below and create a new project for your department
* [for Software Engineering](https://gitlab.com/smarter-codes/guidelines/software-engineering/issue-tracking)
* for Marketers
* for Sales
* for Product Design
* for HR
